@media screen and (max-width: 959px) {
	html,
	body {
		min-width: 320px;
	}
	.wrapper,
	.wrapper_inner {
		padding: 0;
		max-width: 959px;
		margin: 0 auto;
		width: 100%;
		min-width: 320px;
	}

	.top_menu_line #menu li ul {
		display: block;
		position: static;
		background: transparent;
		padding: 0;
	}

	.top_menu_line #menu ul ul {
		border: 0;
	}

	.top_menu_line #menu ul li span i {
		transform: rotate(90deg);
	}

	.top_menu_line #menu ul li span {
		display: none;
	}

	.top_menu_line #menu ul li a {
		margin-bottom: 0;
	}

	.top_logo_line {
		height: 30px;
		position: fixed;
		top: 0;
		z-index: 10;
	}
	.top_logo_line .logo img {
		height: 25px;
		vertical-align: middle;
		margin-left: 10px;
	}
	#search {
		display: none;
	}

	.icons_box .search_320 {
		display: block;
	}
	.icons_box .search_320 i {
		color: #003979;
		cursor: pointer;
	}
	.top_logo_line .icon {
		width: 20px;
		height: 20px;
		padding: 0px 7px 10px;
		font-size: 20px;
		flex-basis: 20px;
	}
	.text_icon {
		padding: 1px 42px 3px 25px !important;
	}
	.text_icon a {
		color: #000;
	}
	.top_logo_line .icon > a {
		line-height: normal;
	}
	.top_logo_line #cart_informer {
		height: 5px;
		padding: 0;
		width: 40px;
		flex-basis: 40px;
	}
	#cart_informer .rge {
		display: none;
	}
	#cart_informer > a:before {
		font-size: 22px;
		line-height: normal;
		left: 5px;
	}
	#cart_informer .cart_count {
		font-size: 10px;
		left: 18px;
		top: -2px;
		min-width: 15px;
		height: 15px;
		line-height: 16px;
	}

	.top_menu_line {
		top: 30px !important;
		height: 30px;
	}
	.top_menu_line #main_menu {
		width: 118px;
		margin-left: 10px;
	}
	.top_menu_line #main_menu .main_menu_toggle {
		height: 30px;
		padding: 0 0px 0 5px;
		font-size: 12px;
		line-height: 31px;
		cursor: pointer;
	}
	.top_menu_line #main_menu .main_menu_toggle:hover {
		background: #797979;
	}
	.top_menu_line #main_menu .main_menu_toggle i {
		display: none;
	}
	.top_menu_line #main_menu .main_menu_toggle:after {
		font-family: "fontello";
		content: "\f107";
		font-size: 12px;
		color: #fff;
		display: inline;
		-webkit-font-smoothing: antialiased;
		margin-left: 5px;
	}
	.top_menu_line #menu_block {
		float: right;
		width: 30px;
		margin-right: 10px;
	}
	.top_menu_line .phone_num {
		float: left;
		font-size: 13px;
		width: 140px;
		padding-top: 5px;
		margin-left: 10px;
	}
	.top_menu_line .phone_num i {
		font-size: 18px;
	}
	.top_menu_line .phone_num span {
		width: 100px;
	}
	.top_menu_line #menu_block .menu_toggle {
		display: block;
		height: 30px;
		width: 30px;
		padding: 0;
		margin: 0;
		float: none;
		background: #666666;
		border-radius: 20px;
		cursor: pointer;
	}
	.top_menu_line #menu_block .menu_toggle:hover {
		background: #797979;
	}
	.top_menu_line #menu_block .menu_toggle i {
		font-size: 18px;
		width: 18px;
		height: 18px;
		padding: 6px 7px 6px 5px;
	}
	.top_menu_line #menu_block .menu_toggle span {
		display: none;
	}
	.top_menu_line .menu_toggle.opened + #menu {
		display: block;
		font-weight: bold;
		font-size: 15px;
	}
	.top_menu_line #menu_block .menu_toggle.opened {
		background: #797979;
	}

	.top_menu_line #main_menu li ul {
		display: none;
		position: relative;
		left: auto;
		top: auto;
		font-size: 12px;
		height: initial;
		border-top: 1px solid #eeeeee;
		border-left: none;
		min-height: inherit;
		width: auto;
		padding: 5px 0 5px 10px;
	}

	.top_menu_line #main_menu li {
		padding-right: 0;
	}

	.top_menu_line #main_menu > ul {
		width: calc(100vw - 20px);
		max-height: calc(100vh - 70px);
		overflow-y: scroll;
		padding: 10px;
		margin-left: -10px;
		font-size: 17px;
		font-weight: bold;
		display: none;
	}
	.top_menu_line #main_menu .main_menu_toggle.opened + ul {
		display: block;
	}
	.top_menu_line #main_menu li > a {
		padding: 4px 2px 3px;
	}
	.top_menu_line #main_menu li.hasSub {
		position: relative;
	}
	.top_menu_line #main_menu li.hasSub > a {
		padding-right: 40px;
	}
	.top_menu_line #main_menu li.hasSub > a:before {
		display: none;
	}
	.top_menu_line #main_menu li.hasSub > .w320 {
		display: block;
		position: absolute;
		width: 40px;
		height: 28px;
		text-align: right;
		color: #333333;
		right: 0;
		top: 0;
		font-size: 16px;
		line-height: 28px;
		padding-right: 15px;
	}
	.top_menu_line #main_menu li.hasSub > .w320:hover {
		color: #33a5df;
	}
	.top_menu_line #main_menu li.hasSub > .w320 i {
		transition: 0.1s all linear;
		user-select: none;
	}
	.top_menu_line #main_menu li.hasSub.opened > .w320 i {
		color: #33a5df;
		transform: rotate(90deg);
	}

	.top_menu_line #main_menu li.hasSub.opened > a {
		color: #33a5df;
	}
	.top_menu_line #main_menu li.hasSub.opened > ul {
		display: block;
	}

	.top_menu_line #menu,
	.top_menu_line.fixed #menu {
		font-size: 12px;
		float: none;
		padding: 10px;
		background: #666666;
		position: absolute;
		left: auto;
		right: 0;
		top: 100%;
		white-space: nowrap;
		border-top: 1px solid #888;
		margin-right: -10px;
		display: none;
	}

	.top_menu_line #menu li {
		display: block;
		margin-left: 0;
		padding: 5px 0 4px;
	}
	.top_menu_line:not(.fixed) #menu li:not(:nth-child(1)):not(:nth-child(2)):not(:nth-child(3)) {
		display: block;
	}
	.top_menu_line #menu li + li {
		border-top: 1px solid #888;
	}

	.top_menu_line #menu li .proc {
		font-size: 14px;
	}

	.top_menu_line:not(.fixed) #menu_block .w1024 {
		display: none;
	}

	.top_menu_line.fixed .fix_box {
		display: none;
	}

	.top_menu_line.fixed #main_menu {
		width: 118px;
	}

	#compare .compare_informer,
	#favorite .favorites_informer {
		font-size: 10px;
		left: 11px;
		top: 2px;
		min-width: 15px;
		height: 15px;
		line-height: 16px;
	}

	header {
		padding-bottom: 60px;
	}

	.slider_block {
		width: 100%;
		margin: 0;
		min-height: 200px;
		float: none;
		margin-bottom: 20px;
	}

	#utp {
		height: auto;
	}
	#utp .wrapper_inner {
		flex-direction: column;
		padding: 0;
		height: auto;
	}

	.utp.why {
		font-size: 16px;
		flex-direction: row;
		display: flex;
		flex-wrap: nowrap;
		align-items: center;
	}
	.utp.why img {
		width: 52px;
		height: 16px;
		margin-left: 10px;
	}

	.utp:not(.why) {
		font-size: 12px;
		flex-direction: row;
		width: 100%;
	}
	.utp:not(.why) .text {
		text-align: left;
		line-height: 1.2;
		max-width: max-content;
	}
	.utp:not(.why) .text span {
		display: none;
	}
	.utp:not(.why) .img {
		width: 60px;
		min-width: 60px;
		text-align: center;
		padding-right: 10px;
	}

	.new_banner {
		display: none;
	}

	.main_page_products .title_block h3 {
		font-size: 18px;
	}

	.newsell {
		margin-top: 10px;
	}

	.main_page_products .title_block {
		padding: 10px 10px 2px;
		display: flex;
		justify-content: space-between;
		flex-wrap: nowrap;
		align-items: baseline;
	}

	.main_page_products .title_block .view_all {
		font-size: 12px;
		margin: 0;
	}
	.main_page_products .title_block .view_all span {
		display: none;
	}

	.main_page_products .tiny_products .product:not(:nth-child(1)):not(:nth-child(2)):not(:nth-child(3)) {
		display: none;
	}

	.tiny_products {
		flex-direction: column;
	}
	.tiny_products .product {
		width: 100%;
		padding: 10px !important;
	}
	.tiny_products .product .sale_label,
	.tiny_products .product .featured {
		width: 32px;
		height: 32px;
	}
	.tiny_products .product .sale_label i,
	.tiny_products .product .featured i {
		font-size: 33px;
	}
	.tiny_products .product .sale_label span,
	.tiny_products .product .featured span {
		font-size: 10px;
		line-height: 32px;
	}
	.tiny_products .product .image {
		height: 135px;
		width: 135px;
		margin-right: 5px;
		float: left;
	}
	.tiny_products .product .category {
		font-size: 12px;
		height: 15px;
		padding-top: 0;
	}
	.tiny_products .product h3 {
		max-height: 53px;
		min-height: 53px;
		font-size: 14px;
	}
	.tiny_products .product .rews-word {
		font-size: 12px;
	}
	.tiny_products .product .rater-starsOff {
		margin-top: 0;
	}
	.tiny_products .product .variants_price {
		margin-top: 0px;
		height: 39px;
	}
	.tiny_products .product .p_g {
		display: block;
	}
	.tiny_products .product .p_r {
		display: block;
		margin-left: 0;
		line-height: 1;
	}
	.product .btn_cart {
		margin: 0;
		width: 38px;
		height: 38px;
		padding: 0;
		min-width: 38px;
	}
	.product .btn_cart span {
		display: none;
	}
	.product .btn_cart:before {
		left: 9px;
	}
	.tiny_products .product form.variants {
		display: flex;
		justify-content: space-between;
	}

	.tiny_products .product .actions {
		right: 10px;
		top: 6px;
	}
	.tiny_products .product:hover .actions {
		display: flex;
		flex-direction: row;
	}
	.tiny_products .product .actions i {
		font-size: 20px;
	}

	.tiny_products .product .compare {
		margin-top: 0;
		margin-left: 10px;
	}

	.bottom_banner,
	.bestsell {
		margin-top: 15px;
	}

	.salesell {
		padding-top: 0;
		margin-top: 15px;
		padding: 10px;
	}
	.salesell .wrapper {
		min-width: 300px;
	}

	#soc_block {
		margin-top: 20px;
		height: auto;
		padding: 15px 0;
	}
	#soc_block > div {
		flex-direction: column;
		min-height: auto;
		padding: 0 10px;
		width: calc(100% - 20px);
		min-width: 300px;
		text-align: center;
	}
	#soc_block .soc_text {
		font-size: 12px;
		line-height: 19px;
	}
	#soc_block .soc_text strong {
		font-size: 22px;
	}
	#soc_block .mailing_form {
		width: 100%;
		max-width: 510px;
		display: flex;
		flex-direction: column;
		align-items: center;
		margin-top: 5px;
	}
	#soc_block form input[type="email"] {
		width: 90%;
		max-width: 500px;
	}
	#soc_block form .btn_soc {
		width: 125px;
		margin-left: 0;
		margin-top: 10px;
	}

	#soc_block .w320 {
		display: block;
		font-size: 12px;
		color: #ffffff;
		margin: 20px 0 15px;
	}

	.main_page_news {
		display: none;
	}

	#footer {
		min-height: 100px;
		padding: 20px 0 20px;
	}

	#footer .flex_wrapper {
		flex-direction: column;
	}
	#footer .logo {
		text-align: center;
	}
	#footer .logo img {
		height: 37px;
	}
	#footer #copyright {
		display: none;
	}
	#footer .col span {
		font-size: 12px;
	}
	#footer .col ul {
		margin-top: 0;
	}
	#footer .col ul li a {
		font-size: 12px;
	}

	#footer .col:not(.col_3) {
		margin-top: 5px;
	}

	#footer .col:not(.col_3) span {
		padding: 5px 10px;
		border-bottom: 1px solid #777777;
		display: block;
		color: #bbbbbb;
		cursor: pointer;
		position: relative;
	}
	#footer .col:not(.col_3) span:hover {
		color: #ffffff;
	}
	#footer .col:not(.col_3) span.opened {
		color: #ffffff;
	}
	#footer .col:not(.col_3) span:after {
		font-family: "fontello";
		content: "\f107";
		position: absolute;
		font-size: 16px;
		line-height: 1em;
		display: block;
		position: absolute;
		right: 10px;
		top: 2px;
		transition: 0.1s all linear;
	}
	#footer .col:not(.col_3) span.opened:after {
		transform: rotate(-180deg);
	}
	#footer .col:not(.col_3) ul {
		display: none;
	}

	#footer .col:not(.col_3) ul li a {
		color: #bbbbbb;
		display: block;
		padding: 3px 10px;
	}
	#footer .col:not(.col_3) ul li a:hover {
		color: #ff8000;
	}

	#footer .col_3 {
		width: auto;
		margin-top: 20px !important;
	}
	#footer .col_3 span {
		font-size: 14px;
		padding: 0 10px;
	}
	#footer .col_3 .adress:before,
	#footer .col_3 .phone:before {
		display: none;
	}
	#footer .col_3 li {
		font-size: 16px;
	}
	#footer .col_3 ul > .phone {
		display: none;
	}
	#footer .col_3 .w320 {
		display: flex;
		padding: 0 10px;
		justify-content: space-between;
		align-items: center;
		max-width: 350px;
		margin: 0 auto;
	}
	#footer .col_3 .adress {
		padding: 0 10px;
	}
	#footer .col_3 .mail {
		text-align: center;
	}

	#footer .col_3 ul li a {
		font-size: 16px;
	}

	#footer .w320.copyright {
		display: block;
		font-size: 12px;
		color: #cccccc;
		text-align: center;
		margin-top: 50px;
	}
	#footer .istyle_link {
		display: block;
		margin-top: 20px;
	}
	#footer .istyle_link a {
		flex-direction: column;
		font-size: 10px;
	}

	/******/

	#path {
		font-size: 12px;
		margin-top: 10px;
		padding: 0 10px 15px;
		color: #666666;
		border-bottom: 1px solid #cccccc;
	}
	.title_main {
		margin-bottom: 10px;
	}
	.title_main h1 {
		font-size: 22px;
	}
	.title_main h1 .count {
		font-size: 16px;
	}
	.c_categories {
		margin-bottom: 5px;
	}
	.c_categories ul li {
		margin: 0 3px;
	}
	.btn_i {
		font-size: 12px;
		line-height: 1;
	}
	.c_categories ul li .btn_i {
		padding: 5px 3px 1px;
	}

	.left_side {
		position: fixed;
		z-index: 20;
		top: 0;
		width: 100vw;
		height: calc(100vh - 30px);
		overflow-y: scroll;
		background: #ffffff;
		min-width: 320px;
		padding-bottom: 30px;
		display: none;
	}

	.filter_title {
		display: flex;
		font-size: 18px;
		justify-content: space-between;
		border-bottom: 1px solid #ededed;
		padding: 10px 10px 5px;
	}
	.filter_title .filter_close {
		color: #999999;
		cursor: pointer;
	}
	.filter_title .filter_close:hover {
		color: #000000;
	}
	table.trackbar {
		display: none;
	}
	#features #price_min,
	#features #price_max {
		width: 35%;
	}
	.feature_name {
		font-size: 16px;
	}
	.feature_block {
		padding: 10px;
	}
	.feature_values {
		margin-top: 5px;
	}
	.feature_block .filter {
		padding-left: 0;
	}

	#pointer {
		display: none !important;
	}

	.filter_slider_block {
		display: none;
	}

	.right_side {
		width: 100%;
	}

	.sort_320 {
		display: block;
	}
	.sort_pag {
		padding: 10px;
		background: #ededed;
		border-top: 1px solid #cccccc;
		display: flex;
		justify-content: space-between;
	}
	.sort_pag:after {
		display: none;
	}
	.sort_pag .sort {
		display: none;
	}
	#sort_select {
		font-size: 12px;
		height: 22px;
		width: 146px;
		background-size: 11px;
	}
	.filter_show {
		display: block;
		background: #33a4df;
		border-radius: 20px;
		width: 24px;
		height: 24px;
		color: #ffffff;
		cursor: pointer;
		text-align: center;
	}
	.filter_show i {
		font-size: 14px;
		line-height: 23px;
	}
	.pagination_box {
		display: flex;
		justify-content: center;
	}
	.pagination_box .pagination {
		margin-top: 15px;
	}

	.browsed_products_title {
		background: #ffffff;
		border-bottom: 1px solid #ededed;
		padding: 10px;
	}

	#browsed_products .jcarousel > ul {
		width: 993%;
		height: 155px;
	}
	#browsed_products .jcarousel > ul > li {
		height: 143px;
	}

	#browsed_products .jcarousel > ul > li .image {
		max-width: 135px;
	}
	#browsed_products .jcarousel > ul > li .right_box {
		width: calc(100% - 145px);
	}
	#browsed_products .jcarousel > ul > li .category {
		font-size: 12px;
		height: 15px;
		padding-top: 0;
	}
	#browsed_products .jcarousel > ul > li h3 {
		max-height: 53px;
		min-height: 53px;
		font-size: 14px;
	}
	#browsed_products .jcarousel > ul > li .variants_price {
		margin-top: 0px;
		height: 39px;
	}
	#browsed_products .jcarousel > ul > li .p_g {
		display: block;
	}
	#browsed_products .jcarousel > ul > li .p_r {
		display: block;
		margin-left: 0;
		line-height: 1;
	}

	/******/
	.product_page .top_box {
		padding: 10px;
	}
	.product_page .top_box .title_block {
		padding-bottom: 5px;
	}
	.product_page .top_box .title_block h1 {
		max-width: 100%;
		font-size: 22px;
		float: none;
	}
	.product_page .top_box .title_block .rating_box {
		margin-top: 10px;
	}
	.product_page .top_box .title_block .buttons_block,
	.product_page .top_box .title_block .share_block {
		display: none;
	}
	.top_box .left_block {
		float: none;
		width: 100%;
	}

	.images_block .sale_label {
		left: 5px;
		top: 5px;
	}

	.images_block .featured {
		left: 5px;
		top: 5px;
	}

	.images_block {
		flex-direction: column-reverse;
		width: 100%;
		align-items: center;
	}

	.images_block .jc_images {
		width: 100%;
		height: 90px;
		margin-top: 15px;
	}
	.images_small .swiper-container {
		height: 100%;
		margin: 0;
		width: calc(100% - 60px);
	}
	.images_small {
		width: 100%;
		height: 100%;
		display: flex;
		justify-content: center;
	}
	.images_small > a {
		width: 10px;
		height: 10px;
		padding: 0;
		display: block;
		background: white;
		border: 1px solid #3ba5de;
		border-radius: 20px;
		margin: 0 5px;
	}
	.images_small > a.active {
		background: #3ba5de;
	}
	.images_small > a img {
		display: none;
	}
	.images_block .button-next {
		right: 0;
		top: 30px;
	}

	.images_block .button-prev {
		left: 0;
		top: 30px;
		width: 22px;
	}

	.images_block .button-prev i,
	.images_block .button-next i {
		transform: rotate(-90deg);
	}

	.top_box .variants_block {
		border-top: 1px solid #ededed;
	}

	.top_box .variants_block .rating_box {
		display: none;
	}
	.variants_box {
		justify-content: center;
	}
	.variants_box .radio_name {
		margin-right: 10px;
		font-size: 12px;
		width: 55px;
	}
	.variants_box input[type="radio"] + label {
		font-size: 14px;
		height: 30px;
	}

	.top_box .right_block {
		float: none;
		margin: 10px 0px 10px;
		padding: 10px;
		width: calc(100% - 20px);
	}

	.top_box .box_320 {
		display: flex;
		flex-direction: column;
		align-items: center;
		margin-top: 15px;
	}

	.top_box .box_320 .buttons_block {
		display: flex;
		justify-content: center;
	}
	.top_box .box_320 .buttons_block > div + div {
		margin-left: 25px;
	}
	.top_box .box_320 .share_block {
		margin-top: 15px;
	}

	.product_page .bottom_box {
		margin: 0;
		background: none;
	}

	.bottom_box .right_block {
		display: none;
	}
	.bottom_box .left_block {
		width: 100%;
	}

	.tabs {
		display: flex;
		flex-direction: column;
	}
	.tabs > label {
		height: auto;
		line-height: normal;
		text-align: left;
		font-size: 14px;
		text-transform: none;
		color: #000;
		padding: 10px;
		display: block;
		position: relative;
		margin: 0;
		border-bottom: 1px solid #cccccc;
	}
	.tabs > label.first {
		margin: 0;
	}
	.tabs > label:after {
		font-family: "fontello";
		content: "\f107";
		position: absolute;
		font-size: 16px;
		line-height: 1em;
		display: block;
		position: absolute;
		right: 10px;
		top: 11px;
		transition: 0.1s all linear;
	}
	.tabs > label.opened:after {
		transform: rotate(-180deg);
	}

	.tabs > label.order_1 {
		order: 1;
	}
	#content-tab1 {
		order: 2;
	}
	.tabs > label.order_2 {
		order: 3;
	}
	#content-tab2 {
		order: 4;
	}
	.tabs > label.order_3 {
		order: 5;
	}
	#content-tab3 {
		order: 6;
	}
	.tabs > label.order_4 {
		order: 7;
	}
	#content-tab4 {
		order: 8;
	}
	.tabs > label.order_5 {
		order: 9;
	}
	#content-tab5 {
		order: 10;
	}

	.tabs > label.order_1.opened ~ #content-tab1,
	.tabs > label.order_2.opened ~ #content-tab2,
	.tabs > label.order_3.opened ~ #content-tab3,
	.tabs > label.order_4.opened ~ #content-tab4,
	.tabs > label.order_5.opened ~ #content-tab5 {
		display: block;
	}

	.tabs > section {
		padding: 10px;
		font-size: 12px;
	}
	.left_block .features td {
		font-size: 12px;
		padding: 0;
	}
	.left_block .features th {
		font-size: 12px;
		border-bottom: none;
	}
	.left_block .features th span {
		padding-right: 2px;
		top: auto;
	}
	.left_block .features span {
		font-size: 12px;
		top: auto;
	}
	#content-tab4 iframe {
		height: 210px !important;
	}

	/******/
	.page_title {
		font-size: 22px;
		margin: 0 10px;
		line-height: 26px;
	}
	#form_cart {
		flex-direction: column;
	}
	.cart_left {
		width: calc(100% - 20px);
		padding: 10px;
	}
	#purchases .image {
		width: 80px;
	}

	#form_cart #purchases td.name {
		display: none;
	}

	#form_cart #purchases td.amounts {
		width: auto;
		padding-left: 10px;
	}

	#form_cart #purchases td.price {
		display: none;
	}
	#purchases .name_320 {
		font-size: 14px;
		color: black;
		text-decoration: none;
		margin-bottom: 10px;
		display: block;
	}
	#form_cart #purchases .price {
		width: 100%;
		text-align: left;
		display: flex;
		justify-content: space-between;
		padding: 0;
		align-items: baseline;
		margin-top: 10px;
		padding-bottom: 5px;
	}
	#form_cart #purchases .price span {
		display: block;
	}
	#form_cart #purchases .price a {
		margin: 0;
		font-size: 12px;
		display: block;
	}
	#purchases tr {
		border-bottom-width: 1px;
	}
	.cart_order_block {
		margin-top: 15px;
	}
	.cart_coupon .inputs {
		flex-direction: column;
		align-items: center;
	}
	.cart_coupon .coupon_code {
		width: 100%;
		padding: 0;
	}
	.cart_coupon .inputs .coupon_button {
		max-width: 150px;
		margin: 10px 0 0;
	}
	.cart_begin_order {
		font-size: 12px;
	}

	.cart_right {
		width: calc(100% - 20px);
		padding: 10px;
		background: none;
	}
	.cart_form {
		padding-bottom: 0;
	}
	.cart_bg .title {
		font-size: 14px;
		text-align: center;
	}

	.cart_bg {
		margin-top: 10px;
	}
	.cart_right select {
		font-size: 12px;
	}
	.delivery_info > div {
		text-align: center;
	}
	.itog_other {
		text-align: center;
	}
	.itog,
	.pay_now {
		text-align: center;
	}

	/******/

	.order_page {
		flex-direction: column;
		font-size: 12px;
	}
	table.order_info tr:nth-child(2n) {
		background: #ffffff;
	}
	.order_page #purchases .price {
		min-width: 70px;
		padding: 0;
	}
	#purchases .amounts {
	}

	/******/
	#lk_user {
		padding: 10px;
	}
	#lk_user .mydata,
	#lk_user .myorders,
	#lk_user .favor {
		padding-top: 15px;
	}

	#lk_user .show_block {
		grid-template-columns: 1fr;
	}
	#lk_user .discount {
		order: 1;
		border-bottom: 1px solid #dddddd;
		padding-bottom: 10px;
	}
	#lk_user .left_block_1 {
		min-width: 0;
		order: 2;
		border: none;
	}
	#lk_user .show_block .buttons {
		grid-column: 1;
		margin-top: 20px;
		order: 3;
		text-align: center;
	}
	#change_password {
		margin: 0;
		margin-top: 10px;
	}
	#lk_user .mydata table {
		margin-top: 10px;
	}
	#lk_user .mydata table tr {
		vertical-align: baseline;
	}
	#lk_user .mydata table th {
		border-bottom: none;
		font-size: 12px;
		width: 95px;
	}
	#lk_user .mydata table th span {
		padding-right: 2px;
		top: auto;
		color: #999;
	}
	#lk_user .mydata table td span {
		top: auto;
		padding-left: 0;
		font-weight: normal;
	}
	#lk_user .mydata table td {
		color: #000;
		padding: 0;
	}
	#lk_user .parent_block input {
		padding: 0;
		text-indent: 0;
	}

	#orders_history {
		font-size: 12px;
		position: relative;
		overflow: hidden;
	}
	#orders_history .bolder {
		display: none;
	}
	#orders_history .order_status > div {
		width: 25%;
	}
	#orders_history .one_order {
		border-bottom: 1px dashed rgb(237, 237, 237);
		padding: 0;
	}
	#orders_history .one_order.opened {
		box-shadow: none;
		left: -100%;
	}
	#orders_history .one_order .order_status {
		transition: 0.3s linear left;
		position: relative;
		left: 0;
	}
	#orders_history .one_order.left .order_status {
		left: -100%;
	}
	#orders_history .order_status .time {
		display: none;
	}
	#orders_history .order_status .pay_status {
		width: 5%;
	}
	#orders_history .order_status .pay_status > span:before {
		content: "\e80e";
		font-family: "fontello";
	}
	#orders_history .order_status .pay_status .text {
		display: none;
	}

	#orders_history .bolder_2 {
		display: none;
	}
	#orders_history .order_info .product_image {
		margin-right: 10px;
	}
	#orders_history .order_info {
		padding: 5px;
		position: absolute;
		background: #fff;
		top: 0;
		left: 100%;
		width: 100%;
		z-index: 1;
		transition: 0.3s linear left;
	}
	#orders_history .one_order.left .order_info {
		left: 0;
	}
	#orders_history .order_product > div + div + div {
		display: none;
	}
	#orders_history .order_info .product_name {
		width: calc(100% - 85px);
		line-height: 1;
	}
	#orders_history .order_product .product_name h3 {
		font-size: 14px;
	}
	#orders_history .order_product .product_name a {
		font-size: 12px;
		padding-top: 5px;
	}
	#orders_history .order_product .product_name .w320 {
		display: block;
		font-size: 12px;
		margin-top: 5px;
	}
	#orders_history .order_product .product_name .w320 span {
		color: #999999;
	}

	#orders_history .order_info .top_info {
		display: flex;
		padding: 0 5px;
		justify-content: flex-start;
		border-bottom: 1px solid #ededed;
		align-items: baseline;
	}
	#orders_history .order_info .top_info span {
		font-size: 14px;
	}
	#orders_history .order_info .top_info span.nomer {
		font-size: 12px;
		color: #999999;
	}

	#orders_history .order_info .top_info > span + span {
		margin-left: 5px;
	}
	#orders_history .order_info .top_info .go_right {
		width: 30px;
		cursor: pointer;
	}
	#orders_history .order_info .top_info .go_right:hover {
		color: #ff7f00;
	}

	#orders_history .go_to {
		text-align: left;
	}

	#tabs {
		display: none;
	}
	.tabs_320 {
		display: block;
	}

	.favorites .product {
		padding-bottom: 60px;
	}

	/******/
	.page_pad {
		padding: 10px;
	}
	.contact_page {
		flex-direction: column;
	}

	.contacts_data {
		min-width: auto;
		width: 100%;
		line-height: 22px;
		border-bottom: 1px solid #999999;
		padding-bottom: 10px;
	}

	.contacts_data h2 {
		font-size: 14px;
	}

	.contacts_data .info {
		font-size: 16px;
	}

	.contacts_form {
		width: 100%;
	}
	.contacts_form_title {
		font-size: 16px;
		padding: 10px 0;
		margin: 0;
		position: relative;
	}
	.contacts_form_title:hover {
		color: #33a4df;
		cursor: pointer;
	}

	.contacts_form_title:after {
		font-family: "fontello";
		content: "\f107";
		position: absolute;
		font-size: 16px;
		line-height: 1em;
		display: block;
		position: absolute;
		right: 10px;
		top: 12px;
		transition: 0.1s all linear;
	}
	.contacts_form_title.opened:after {
		transform: rotate(-180deg);
	}
	.feedback_form {
		display: none;
	}
	.contacts_form_title.opened + .feedback_form {
		display: block;
	}
	.feedback_form .inputs {
		flex-direction: column;
		margin-bottom: 0;
	}
	.feedback_form .inputs input {
		width: 100%;
		margin-bottom: 10px;
	}
	.feedback_form textarea {
		min-height: 100px;
	}
	.feedback_form .button_box {
		flex-direction: column;
		align-items: center;
		margin-bottom: 10px;
	}
	.feedback_form .captcha_box {
		justify-content: center;
		margin-bottom: 5px;
	}
	.feedback_form .btn_g {
		max-width: 155px;
	}
	.contacts_form_bg {
		border-bottom: 1px solid #999;
	}

	.contacts_all .title {
		font-size: 16px;
		margin-bottom: 0;
	}

	.grid_contact {
		grid-gap: 25px;
	}
	.grid_contact .contact_1 {
		min-height: auto;
	}
	.contacts_map {
		margin: 0;
	}
	.contacts_map iframe {
		height: 400px !important;
	}

	/*****/
	#discounts {
		padding: 10px;
		grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
		grid-gap: 10px;
	}
	#discounts > li {
		padding-bottom: 50px;
	}
	#discounts > li .image_block {
		height: 168px;
	}
	#discounts > li h3 {
		margin: 10px 10px 0;
	}
	#discounts > li .post_date {
		margin: 5px 10px 0;
	}
	#discounts > li .post_date .w320 {
		display: inline;
	}
	#discounts > li .post_read {
		bottom: 9px;
	}

	.post_page {
		padding: 10px;
	}
	.post_page .date {
		margin: 10px 0;
	}
	.browsed_products_title.discount_related {
		font-size: 18px;
	}
	.browsed_products_title.discount_related {
		padding-right: 57px;
		border-top: 1px solid #ededed;
	}

	/****/

	#news {
		padding: 10px;
		grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
		grid-gap: 10px;
	}
	#news > li .image_block {
		height: 168px;
	}
	#news > li h3 {
		margin: 10px 10px 0;
	}
	.#news > li .post_date {
		margin: 5px 10px;
	}
	#news > li .post_annotation {
		margin: 5px 10px;
	}
	#news > li .post_read {
		right: 10px;
	}

	.news_image {
		max-width: 100%;
		margin: 0 0 10px 0;
		float: none;
	}
	.news_share {
		text-align: center !important;
		margin-top: 30px !important;
	}
	.news_date {
		margin: 0 10px 10px;
	}

	/*****/
	.closebtn {
		right: 17px;
	}
	.form_modal {
		padding: 25px 15px;
		margin: 0;
		width: calc(100vw - 30px);
		height: auto;
		left: 0;
	}

	.form_inner h2 {
		margin-bottom: 15px;
	}
	#terms_modal {
		padding: 25px 15px;
		margin: 0;
		width: calc(100vw - 30px);
		height: auto;
		min-height: auto;
		left: 0;
		border-left: none;
		border-right: none;
	}
	.terms_t {
		font-size: 12px;
	}

	#cart_window .inner_window {
		padding: 25px 15px;
		margin: 0;
		width: calc(100vw - 30px);
		height: auto;
		left: 0;
	}
	#content_window {
		padding: 0;
	}
	#content_window h1 {
		font-size: 16px;
		margin-bottom: 15px;
	}
	#content_window .cart_product_image {
		width: 45px;
		height: 45px;
	}
	#content_window .cart_product_image > a {
		width: 45px;
		height: 45px;
	}
	#content_window .cart_product_info {
		width: calc(100% - 50px);
		font-size: 12px;
	}
	#content_window .cart_product_info h3 {
		margin: 0;
	}
	#content_window .cart_product_info_price_one {
		margin-top: 0;
	}
	#content_window .kol_sum {
		margin-top: 0;
		align-items: baseline;
	}
	#content_window .cart_product_info_price {
		font-size: 14px;
		font-weight: normal;
	}
	#content_window .cart_itogo {
		font-size: 18px;
		line-height: 22px;
		float: none;
		text-align: center;
	}
	#content_window .buttons {
		float: none;
		margin-top: 15px;
	}
	#content_window .buttons {
		display: flex;
		justify-content: space-between;
		align-items: baseline;
	}

	#content_window .buttons #button {
		font-size: 12px;
		margin-right: 0;
	}

	/****/
	.brand_page ul.brands {
		grid-template-columns: repeat(auto-fill, minmax(135px, 1fr));
		grid-gap: 10px;
	}
	.brand_page ul.brands li {
		width: 135px;
	}

	.brand_page ul.brands li a .photo-block {
		display: block;
		width: 125px;
		height: 80px;
		margin-bottom: 6px;
		border: 1px solid #dfe4eb;
		line-height: 86px;
		padding: 5px;
	}

	/****/
	.search_f320 {
		position: absolute;
		left: 128px;
		top: 0;
		width: calc(100% - 168px);
	}
	.search_f320 input {
		height: 28px;
		text-indent: 5px;
		border-radius: 0;
		padding: 0;
		width: calc(100% - 20px);
	}
	.search_f320 .button_search {
		border: none;
		outline: none;
		border-radius: 0px 9px 9px 0;
		padding: 0;
		position: absolute;
		cursor: pointer;
		width: 20px;
		height: 30px;
		right: 0px;
		top: 0px;
		color: #000000;
		font-size: 19px;
		line-height: 29px;
		background: #b3b3b3;
	}
	.search_f320 .button_search:before {
		content: "\e808";
		font-family: "fontello";
	}

	/*****/
	.comment_but {
		margin-top: 20px;
		padding-bottom: 25px;
		border-bottom: 1px solid #ededed;
		text-align: center;
	}
	.comment_list li {
		padding-bottom: 15px;
		flex-direction: column;
	}
	.comment_list li + li {
		margin-top: 15px;
	}
	.comment_list li .left_box {
		width: 100%;
		display: flex;
		justify-content: space-between;
	}
	.comment_list li .left_box .name {
		font-size: 12px;
	}
	.comment_list li .left_box .not {
		font-size: 10px;
	}

	.comment_list li .right_box {
		width: 100%;
	}
	.comment_list li .right_box .like_unlike {
		font-size: 10px;
		margin-top: 10px;
	}
	.comment_list li .right_box .like_unlike a,
	i {
		font-size: 20px;
	}

	/****/

	#list td {
		font-size: 10px;
		margin: 1px;
		padding: 0;
	}
	#list .compare_price {
		font-size: 10px;
	}

	#list .price {
		font-size: 12px;
	}
	#list .btn_y {
		min-width: 25px;
		padding: 0 5px;
		height: 18px;
		font-size: 10px;
	}

	#list .hide_320 {
		display: none;
	}
}
